# Generated by Django 2.0.9 on 2018-11-25 19:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('perris_app', '0003_auto_20181125_1557'),
    ]

    operations = [
        migrations.AlterField(
            model_name='persona',
            name='contrasenia',
            field=models.CharField(default=None, max_length=20, verbose_name='Contraseña'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='fechanac',
            field=models.DateField(verbose_name='Fecha de Nacimiento'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='regiones',
            field=models.CharField(max_length=40, verbose_name='Región'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='tipo_vivienda',
            field=models.CharField(choices=[('Casa con Patio Grande', 'Casa con Patio Grande'), ('Casa con Patio Pequeño', 'Casa con Patio Pequeño'), ('Casa sin Patio', 'Casa sin Patio'), ('Departamento', 'Departamento')], max_length=40, verbose_name='Tipo de Vivienda'),
        ),
    ]
